What version of libtiff is 1.3.0 built against?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

What version of libtiff is 1.3.0 built against?

Joshua Kordani
Subject summs it up.  I have an old tool that needs libtiff updated, and
I'm guessing I'll need to update geotiff too.

Thanks!

Josh
_______________________________________________
Geotiff mailing list
[hidden email]
http://lists.maptools.org/mailman/listinfo/geotiff
Reply | Threaded
Open this post in threaded view
|

Re: What version of libtiff is 1.3.0 built against?

Frank Warmerdam
Joshua Kordani wrote:
> Subject summs it up.  I have an old tool that needs libtiff updated, and
> I'm guessing I'll need to update geotiff too.

Josh,

libgeotiff 1.3.0 should work against any not terribly antique libtiff
as far as I know.  This include the 3.7.x, 3.8.x, 3.9.x and the 4.x
betas.

Best regards,
--
---------------------------------------+--------------------------------------
I set the clouds in motion - turn up   | Frank Warmerdam, [hidden email]
light and sound - activate the windows | http://pobox.com/~warmerdam
and watch the world go round - Rush    | Geospatial Programmer for Rent

_______________________________________________
Geotiff mailing list
[hidden email]
http://lists.maptools.org/mailman/listinfo/geotiff
Reply | Threaded
Open this post in threaded view
|

Re: What version of libtiff is 1.3.0 built against?

Joshua Kordani
Thank you much!

Josh

Frank Warmerdam wrote:

> Joshua Kordani wrote:
>> Subject summs it up.  I have an old tool that needs libtiff updated,
>> and I'm guessing I'll need to update geotiff too.
>
> Josh,
>
> libgeotiff 1.3.0 should work against any not terribly antique libtiff
> as far as I know.  This include the 3.7.x, 3.8.x, 3.9.x and the 4.x
> betas.
>
> Best regards,
_______________________________________________
Geotiff mailing list
[hidden email]
http://lists.maptools.org/mailman/listinfo/geotiff